<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Actions</key>
	<string>Acciones</string>
	<key>Add Location</key>
	<string>Agregar ubicación</string>
	<key>Add Map</key>
	<string>Agregar mapa</string>
	<key>Add Route Point</key>
	<string>Agregar punto de ruta</string>
	<key>Apply</key>
	<string>Aplicar</string>
	<key>Buildings</key>
	<string>Edificios</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Change Map Area</key>
	<string>Cambiar área del mapa</string>
	<key>Clear Travel Route</key>
	<string>Borrar la Ruta de viaje</string>
	<key>Colorize</key>
	<string>Colorear</string>
	<key>Create Route Curve</key>
	<string>Crear curva de ruta</string>
	<key>Custom</key>
	<string>Personalizado…</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Delete All</key>
	<string>Eliminar todo</string>
	<key>Delete Curve</key>
	<string>Eliminar curva</string>
	<key>Delete Location</key>
	<string>Eliminar ubicación</string>
	<key>Delete Point</key>
	<string>Eliminar punto</string>
	<key>Delete Route</key>
	<string>Eliminar ruta</string>
	<key>Delete Route Curve</key>
	<string>Eliminar curva de ruta</string>
	<key>Delete Route Point</key>
	<string>Borrar punto de ruta</string>
	<key>Delete.locations.message</key>
	<string>¿Desea eliminar todas las ubicaciones?</string>
	<key>Delete.route.message</key>
	<string>¿Desea eliminar todos los puntos en esta ruta de viaje?</string>
	<key>Edit Map</key>
	<string>Editar mapa</string>
	<key>EditLocations.help.1</key>
	<string>Haz clic en cualquier lugar del mapa para agregar una nueva ubicación.</string>
	<key>EditLocations.help.2</key>
	<string>Haz clic en una ubicación existente para moverla.</string>
	<key>EditLocations.help.3</key>
	<string>Comando-clic en una ubicación existente para eliminarla.</string>
	<key>EditMap.help.1</key>
	<string>Haz clic en el marco azul del mapa o en uno de los puntos de control de las esquinas y arrastra para cambiar el tamaño de la región del mapa seleccionada.</string>
	<key>EditMap.help.2</key>
	<string>Haga clic dentro del marco azul del mapa y arrastre para mover la región del mapa seleccionada.</string>
	<key>EditMap.help.3</key>
	<string>Presiona la tecla espaciadora mientras arrastras el mouse para desplazar el mapa.</string>
	<key>EditRoute.help.1</key>
	<string>Haz clic en cualquier parte del mapa para añadir un nuevo punto a la ruta de viaje.</string>
	<key>EditRoute.help.2</key>
	<string>Haz clic en un punto existente en la ruta para moverlo a una nueva ubicación.</string>
	<key>EditRoute.help.3</key>
	<string>Comando-clic en un punto existente en la ruta para eliminar este punto.</string>
	<key>EditRoute.help.4</key>
	<string>Opción-clic en un segmento de línea en la ruta y arrastra para crear una curva.</string>
	<key>EditRoute.help.5</key>
	<string>Presiona la tecla espaciadora mientras arrastras el ratón para desplazar el mapa.</string>
	<key>Flips</key>
	<string>Reflejos</string>
	<key>GPX.invalid.message1</key>
	<string>Este archivo GPX no contiene ninguna pista ni punto de referencia.</string>
	<key>GPX.invalid.message2</key>
	<string>Este archivo GPX no contiene ninguna pista.</string>
	<key>GPX.invalid.message3</key>
	<string>Este archivo GPX no contiene ningún punto de referencia.</string>
	<key>GPX.invalid.title</key>
	<string>Archivo GPX no válido</string>
	<key>GPX.select.button</key>
	<string>Seleccionar</string>
	<key>GPX.select.title</key>
	<string>Seleccionar archivo GPX</string>
	<key>Head Icon</key>
	<string>Icono de cabeza</string>
	<key>Help</key>
	<string>Ayuda rápida</string>
	<key>Hybrid</key>
	<string>Híbrido</string>
	<key>Import GPX Track</key>
	<string>Importar pista GPX…</string>
	<key>Import GPX Waypoints</key>
	<string>Importar puntos de referencia GPX…</string>
	<key>Line Color</key>
	<string>Color de línea</string>
	<key>Line Opacity</key>
	<string>Opacidad de línea</string>
	<key>Line Style</key>
	<string>Estilo de línea</string>
	<key>Line Width</key>
	<string>Ancho de línea</string>
	<key>Load GPX</key>
	<string>Cargar GPX</string>
	<key>Load Locations</key>
	<string>Cargar ubicaciones</string>
	<key>Load Travel Route</key>
	<string>Cargar Ruta de viaje</string>
	<key>Locations</key>
	<string>Ubicaciones</string>
	<key>Map</key>
	<string>Mapa</string>
	<key>Map Area</key>
	<string>Área del mapa</string>
	<key>Map Size</key>
	<string>Tamaño del mapa</string>
	<key>Map Style</key>
	<string>Estilo de mapa</string>
	<key>Map Type</key>
	<string>Tipo de mapa</string>
	<key>Map Zoom</key>
	<string>Zoom de mapa</string>
	<key>MapRegionAlert.message.notVisible</key>
	<string>La región del mapa seleccionada está fuera del área visible.</string>
	<key>MapRegionAlert.message.tooSmall</key>
	<string>La región del mapa seleccionada es mucho más pequeña que el área visible.</string>
	<key>MapRegionAlert.scroll</key>
	<string>Desplazarse a la Región Seleccionada</string>
	<key>MapRegionAlert.title</key>
	<string>⚠️ Advertencia</string>
	<key>Move Location</key>
	<string>Mover ubicación</string>
	<key>Move Route Point</key>
	<string>Mover punto de ruta</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Opacity</key>
	<string>Opacidad</string>
	<key>Opacity From Here</key>
	<string>Opacidad desde aquí</string>
	<key>Options</key>
	<string>Opciones</string>
	<key>Points of Interest</key>
	<string>Puntos de interés</string>
	<key>Region</key>
	<string>Región</string>
	<key>Region:</key>
	<string>Región:</string>
	<key>Reset to Visible</key>
	<string>Restablecer a Visible</string>
	<key>Resize for Route</key>
	<string>Redimensionar para Ruta</string>
	<key>Resize to Stage</key>
	<string>Redimensionar al escenario</string>
	<key>Reverse Direction</key>
	<string>Deshacer dirección</string>
	<key>Rotates</key>
	<string>Gira</string>
	<key>Route</key>
	<string>Ruta</string>
	<key>Route Style from Here</key>
	<string>Estilo de ruta desde aquí</string>
	<key>Satellite</key>
	<string>Satélite</string>
	<key>Search Location</key>
	<string>Buscar ubicación</string>
	<key>Show</key>
	<string>Mostrar</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>Stage</key>
	<string>Escenario</string>
	<key>Standard Dark</key>
	<string>Estándar oscuro</string>
	<key>Standard Light</key>
	<string>Luz estándar</string>
	<key>Style</key>
	<string>Estilo</string>
	<key>Tint Color</key>
	<string>Color de Tinte</string>
	<key>Tinted</key>
	<string>Teñido</string>
	<key>Waypoint</key>
	<string>Punto de referencia</string>
	<key>Zoom Range</key>
	<string>Rango de zoom</string>
</dict>
</plist>
